* {
	font-family: Arial,Helvetica,sans-serif;
}

a {text-decoration: none}
a:link { color: #50ffff }
a:visited { color: #80ffff }
a:active { color: #00ff00 }
a:hover { color: #ffff00 }

body {
	margin: 0px;
	background-color: #000e5c;
	font-size: 13px;
	color: white;
}

td {
	font-size: 13px;
	color: white;
}

#upper_comment_text {
	font-size: 10px;
	font-weight: bold;
}

#bottom_area {
	text-align: center;
	font-size: 13px;
	background-color: #353540;
	margin: 0px auto;
}

#carlist_side {
	font-size: 10px;
}

#main_frame_top_message {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	margin: 13px auto;
}

#title_box {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	margin: 25px 0 15px 0;
	padding: 2px 0 2px 6px;
	border: 2px solid;
	border-color: #8080FF;
	background-color: #001484;
}

#sub_title_underbar {
	text-align: left;
	font-size: 13px;
	font-weight: bold;
	margin: 25px 0 15px 10px;
	padding: 2px 0 2px 6px;
	border-bottom: 2px solid;
	border-color: #8080FF;
}

#text_title {
	font-weight: bold;
}

#text_title_red {
	font-weight: bold;
	color: #ff0000;
}

#button_text {
	color: #000000;
}

#general_outer_frame {
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 700px;
}

#general_outer_frame_big {
	border: 0;
	margin: 0 auto;
	padding: 0;
	width: 800px;
}

#general_inner_frame {
	border: 0;
	margin: 3px;
	padding: 2px;
	background-color: #000040;
	font-size: 13px;
	text-align: left;
}

#general_inner_frame_box {
	border: 1px solid;
	margin: 2px;
	padding: 2px;
	border-radius: 5px; 
	border-color: #9090ca;
	background-color: #000040;
	font-size: 13px;
	text-align: left;
}

#general_inner_frame_column_base {
	display: flex;
	flex-flow: row nowrap;
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 13px;
	text-align: left;
}

#general_inner_frame_column_box {
	border: 0;
	margin: 0;
	padding: 3px;
	font-size: 13px;
}

#general_inner_frame td {
	font-size: 13px;
}

#general_inner_frame_extra_box {
	border: 1px solid;
	margin: 2px;
	padding: 2px;
	border-radius: 5px; 
	border-color: #101070;
	background-color: #000020;
	font-size: 13px;
	text-align: left;
}

#general_inner_frame_table_title {
	font-size: 13px;
	text-align: left;
	width: 25%;
	border-bottom: 1px solid;
	border-color: #505080;
}

#general_inner_frame_table_detail {
	font-size: 13px;
	text-align: left;
	width: 85%;
	border-bottom: 1px solid;
	border-color: #505080;
}


#covid-19_btn {
	color: #000000;
}

h1 {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1pt;
	margin-bottom: 10px;
	margin-top: 5px;
}

h2 {
	color: #FFFFAA;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.4pt;
	margin-bottom: 20px;
	margin-top: 10px;
}

